## hexchat 2.9.6.1

=== debian/changelog ===
hexchat (2.9.6.1-2ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: no ssl hostname verification (LP: #1565000)
    - debian/patches/validate_ssl_hostnames.patch: properly validate
      hostnames in src/common/server.c, src/common/ssl.c, src/common/ssl.h.
    - CVE number pending
  * SECURITY UPDATE: missing ssl certificate handled incorrectly
    - debian/patches/handle_missing_ssl_cert.patch: fail connection if
      certificate isn't found in src/common/server.c.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 Apr 2016 19:53:41 -0400

hexchat (2.9.6.1-2) unstable; urgency=low

  * Now using dh-autoreconf instead of autotools-dev (Closes: #739630)
  * Added gvfs-bin as Recommends so default url handlers work 
    (Closes: #740006)
  * Added unifont as Suggests for unicode symbol support
  * Included png,svg icons in package 

 -- Jesse Rhodes <drubo@drubo.net>  Tue, 25 Feb 2014 16:45:42 -0700

hexchat (2.9.6.1-1) unstable; urgency=low

  * Initial release (Closes: #702075)

 -- Jesse Rhodes <drubo@drubo.net>  Mon, 03 Feb 2014 19:09:17 -0700
