=== debian/control ===
Source: hexchat
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jesse Rhodes <drubo@drubo.net>
Build-Depends:
 debhelper (>= 9.0.0),
 dh-autoreconf,
 imagemagick,
 intltool,
 libcanberra-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev,
 libgtk2.0-dev (>= 2.10.0),
 libnotify-dev,
 libpci-dev,
 libperl-dev,
 libproxy-dev,
 libsexy-dev,
 libssl-dev,
 libtool,
 python-dev
Standards-Version: 3.9.5
Homepage: http://hexchat.github.io/

Package: hexchat
Architecture: any
Provides: irc
Depends: ${misc:Depends}, hexchat-common (= ${source:Version}), ${shlibs:Depends}
Recommends: gvfs-bin
Suggests: unifont
Description: IRC client for X based on X-Chat 2
 HexChat is a graphical IRC client with a GTK+ GUI. Features include Python
 (2 and 3) and Perl scripting support, a plugin API, multiple server/channel
 windows, spell checking, multiple authentication methods including SASL,
 and customizable notifications. For more information on IRC,
 see http://irchelp.org/.

Package: hexchat-common
Architecture: all
Provides: irc
Depends: ${misc:Depends}
Recommends: hexchat
Description: Common files for HexChat
 This package includes documentation, headers, and locale files for the
 Debian HexChat packages that are common for all architectures. Hexchat is a
 popular and featureful IRC client with a GTK+ GUI. For more information on
 IRC, see http://irchelp.org/.
