## hexchat 2.10.0

=== debian/changelog ===
hexchat (2.10.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  
 -- Jesse Rhodes <drubo@drubo.net>  Mon, 23 Jun 2014 17:28:50 -0600

hexchat (2.10.0-1) unstable; urgency=medium

  * New upstream release
  * Removed patches for issues fixed by upstream
  * Added default servers and recommended channels for debian 
    and ubuntu (LP: #1294415)
  * Upstream commit fa955a0f fixes xdcc segfault (Closes: #745764)

 -- Jesse Rhodes <drubo@drubo.net>  Sun, 01 Jun 2014 16:45:22 -0600
