=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hexchat
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jesse Rhodes <drubo@drubo.net>
+Maintainer: Jesse Rhodes <drubo@drubo.net>
 Build-Depends:
  debhelper (>= 9.0.0),
  dh-autoreconf,
