## hexchat 2.10.1

=== debian/changelog ===
hexchat (2.10.1-2) unstable; urgency=medium

  * Fix ubuntu_defaults.patch (LP: #1390851)
  * Disable SSLv3

 -- Jesse Rhodes <drubo@drubo.net>  Sun, 16 Nov 2014 11:47:12 -0700

hexchat (2.10.1-1) unstable; urgency=medium

  * New upstream release
  * No longer build-depend on libsexy-dev
  * URL handler dialog now labeled Iceweasel rather than Firefox

 -- Jesse Rhodes <drubo@drubo.net>  Mon, 18 Aug 2014 21:18:55 -0600
