=== debian/control ===
--- 
+++ 
@@ -2,6 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Jesse Rhodes <drubo@drubo.net>
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/hexchat.git
+Vcs-git: git://anonscm.debian.org/collab-maint/hexchat.git
 Build-Depends:
  debhelper (>= 9.0.0),
  dh-autoreconf,
@@ -15,11 +17,10 @@
  libpci-dev,
  libperl-dev,
  libproxy-dev,
- libsexy-dev,
  libssl-dev,
  libtool,
  python-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hexchat.github.io/
 
 Package: hexchat
