## hexchat 2.10.2

=== debian/changelog ===
hexchat (2.10.2-1ubuntu3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:12:26 +0000

hexchat (2.10.2-1ubuntu2) wily; urgency=medium

  * debian/hexchat.install:
    - don't install the manpage in two binaries

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Oct 2015 11:13:39 +0100

hexchat (2.10.2-1ubuntu1) wily; urgency=medium

  * debian/hexchat.install:
    - install files missing since the split, include pkgconfig needed 
      to build xchat-gnome

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2015 13:40:06 +0100

hexchat (2.10.2-1build1) wily; urgency=medium

  * No-change rebuild against libproxy1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 23:29:48 +0000

hexchat (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * Includes upstream fixes for POODLE vulnerability 
    (CVE-2014-3566)
  * Split plugins into modular packages rather than having all 
    binaries in the main hexchat package

 -- Jesse Rhodes <drubo@drubo.net>  Fri, 28 Nov 2014 18:35:39 -0700
