=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hexchat
 Section: net
 Priority: optional
-Maintainer: Jesse Rhodes <drubo@drubo.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jesse Rhodes <drubo@drubo.net>
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/hexchat.git
 Vcs-git: git://anonscm.debian.org/collab-maint/hexchat.git
 Build-Depends:
@@ -27,12 +28,12 @@
 Architecture: any
 Provides: irc
 Depends: ${misc:Depends}, hexchat-common (= ${source:Version}), ${shlibs:Depends}
-Recommends: gvfs-bin
+Recommends: gvfs-bin, hexchat-plugins, hexchat-perl, hexchat-python
 Suggests: unifont
 Description: IRC client for X based on X-Chat 2
  HexChat is a graphical IRC client with a GTK+ GUI. Features include Python
- (2 and 3) and Perl scripting support, a plugin API, multiple server/channel
- windows, spell checking, multiple authentication methods including SASL,
+ and Perl scripting support, a plugin API, multiple server/channel windows, 
+ spell checking, multiple authentication methods including SASL,
  and customizable notifications. For more information on IRC,
  see http://irchelp.org/.
 
@@ -46,3 +47,37 @@
  Debian HexChat packages that are common for all architectures. Hexchat is a
  popular and featureful IRC client with a GTK+ GUI. For more information on
  IRC, see http://irchelp.org/.
+
+Package: hexchat-perl
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: hexchat (<< 2.10.2-1)
+Breaks: hexchat (<< 2.10.2-1)
+Recommends: hexchat 
+Description: Perl plugin for HexChat
+ This package contains the perl plugin for HexChat. Previously included in the 
+ main HexChat package, it's now separate as it's not actually required for core
+ functionality.
+
+Package: hexchat-python
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: hexchat (<< 2.10.2-1)
+Breaks: hexchat (<< 2.10.2-1)
+Recommends: hexchat
+Description: Python 2 plugin for HexChat
+ This package contains the Python 2 plugin for HexChat. Previously included in 
+ the main HexChat package, it's now separate as it's not actually required for 
+ core functionality. It may also enable some future (unsupported) tinkering once
+ the switch is made to Python 3. 
+
+Package: hexchat-plugins
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: hexchat (<< 2.10.2-1)
+Breaks: hexchat (<< 2.10.2-1)
+Recommends: hexchat
+Description: Common plugins for HexChat
+ This package contains the FiSHLiM, Sysinfo, Do At and Checksum plugins. 
+ Previously included in the main HexChat package, they're now separate as 
+ they're not actually required for core functionality.
