=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://dl.hexchat.net/hexchat/hexchat-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
