## hexchat 2.12.3

=== debian/changelog ===
hexchat (2.12.3-4) unstable; urgency=medium

  * Re-enable Lua support everywhere now that #845929 is fixed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 19 Dec 2016 12:47:31 +0100

hexchat (2.12.3-3) unstable; urgency=medium

  * Actually disable Lua support when building.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Dec 2016 16:03:26 +0100

hexchat (2.12.3-2) unstable; urgency=medium

  * Temporary restrict the build of hexchat-lua to the architectures where lua
    is usable right now (see #845929).

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Dec 2016 14:02:40 +0100

hexchat (2.12.3-1) unstable; urgency=medium

  [ Jesse Rhodes ]
  * Add hexchat-dev package for .pc and .h files.
  * Include dbus service file in hexchat-common.

  [ Mattia Rizzolo ]
  * Take over maintenance from Jasse Rhodes.
    Thank you for all your work these years!  Closes: #844574
  * debian/control:
    + wrap-and-sort -ast.
    + Bump Standards-Version to 3.9.8, no changes needed.
    + Add proper Breaks/Replaces for the hexchat-dev addition-
    + Have hexchat-plugins recommend hwdata for the sysinfo plugin.
      Closes: #845940
    + Have hexchat recommend the hexchat-otr plugin.
      Thanks to Petter Reinholdtsen <pere@hungry.com> for the suggestion
    + Bump the Breaks/Replaces of hexchat-plugins against hexchat;
      hexchat-plugin.pc has been moved from hexchat to hexchat-plugins
      in 2.12.0-1.  LP: #1586239
    + Set appropriate Breaks/Replaces to cope with the Ubuntu delta and
      make the package syncable.
    + Mark hexchat-common as Multi-Arch:foreign (from the m-a hinter).
  * debian/rules:
    + Remove huge override_dh_auto_clean: if anything of that is needed,
      it should be done on the upstream side.
    + Remove *.la files before running dh_install.
    + Use dh_install --fail-missing.
  * Package the Lua plugin.  Closes: #834491
  * Update upstream changelog for 2.13.2.
  * Use dh_installchangelogs to install the upstream changelog, instead of
    manually compressing in rules and the install with d/*.docs.
  * Let the upstream build system put the manpage in place, instead of copying
    it of our own.
  * Add patch to properly clean the upstream sources and make possible to build
    the package twice in a row.
  * Bump debhelper compat level to 10.
    + --with autoreconf is now default.
  * debian/copyright:
    + Make it DEP-5 compliant.
    + Update.
  * Drop nearly all lintian overrides; they are either fixed or unused.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 01 Dec 2016 18:30:03 +0100

hexchat (2.12.3-0.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer ACK.

  [ Jesse Rhodes ]
  * Fixed vcs-git url.

  [ Mattia Rizzolo ]
  * Imported Upstream version 2.12.3.  Closes: #836809
  * Refresh patches
  * d/rules: disable LUA bindings, as they would require a new binary package.
  * Add several patches from upstream to add support to OpenSSL 1.1.0.
    Closes: #828339
  * Revert upstream commit 15600f405f2d5bda6ccf0dd73957395716e0d4d3, which
    would cause users to lose their scrollback.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 27 Nov 2016 13:41:25 +0100
