=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.txt

override_dh_install:
	find debian/tmp -name '*.la' -print0 | xargs -0 rm -v
	dh_install --fail-missing
