## hexchat 2.12.4

=== debian/changelog ===
hexchat (2.12.4-6) unstable; urgency=medium

  * d/control:
    + Move packaging to salsa.debian.org.
    + Replace recomendency on gvfs-bin to libglib2.0-bin.  Closes: #877746
    + Bump Standards-Version to 4.1.3, no changes needed.
  * d/copyright: Bump copyright years for debian/*.
  * d/rules: Replace dh_install --fail-missing by dh_missing.
  * d/watch: Use HTTPS.
  * Bump debhelper compat level to 11.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 24 Feb 2018 18:26:41 +0100

hexchat (2.12.4-5) unstable; urgency=medium

  * Add a short description to the previous changelog entry on how to manually
    preserve the scrollback that would otherwise get lost.
  * Remove the patch also for Ubuntu (fixing FTBFS there).
  * d/control:
    + Add a bunch of Multi-Arch:same notation, suggested by the M-A hinter.
    + Remove the transitional package hexchat-python.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 15 Jul 2017 18:34:27 +0200

hexchat (2.12.4-4) unstable; urgency=medium

  * Stop reverting upstream commit 15600f405f2d5bda6ccf0dd73957395716e0d4d3.
    This means users will lose their scrollback right after updating, but
    that's what upstream did and we have no real reasons to undefinitely
    diverge from them just to wait for a nicer fix.
    Closes: #852275; CVE-2016-2087
    For users who care about their scrollback, it's enough to manually rename
    the directories in ~/.config/hexchat/scrollback to all-lowercase characters
    before restarting hexchat after the update.
  * d/control: Bump Standards-Version to 4.0.0, no changes needed
  * d/copyright: bump my copyright year for debian/ to cover 2017

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 14 Jul 2017 16:12:32 +0200

hexchat (2.12.4-3) unstable; urgency=medium

  * Demote hexchat-otr from Recommends to Suggests.
    It reportely causes noise and problems for unexperienced users, and it's
    a mostly unmaintained plugin, so don't install it by default.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 30 May 2017 21:50:09 +0200

hexchat (2.12.4-2) unstable; urgency=medium

  * Also apply patch 4c178782a779f013fafab476506f7d4dae372b8a.patch on ubuntu.
  * d/p/0001-Debian-server-defaults.patch: Add missing braces around the `if`.
    Thanks to Lauri Alanko <la@iki.fi> for the patch.  Closes: #779892

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 Jan 2017 09:54:41 +0100

hexchat (2.12.4-1) unstable; urgency=medium

  * New upstream version 2.12.4.
  * d/copyright: update (removal of the doat plugin).
  * d/watch: improve:
    + Bump version to 4.
    + Use substitution strings @ANY_VERSION@ and @ARCHIVE_EXT@.
    + Ignore version 2.12.4-repack by mangling it into 2.12.4.
  * d/control: mark hexchat-dev and hexchat-lua as Multi-Arch:same.
  * d/patches/:
    + openssl/*: drop, applied upstream.
    + clean.patch: drop, applied upstream.
    + 4c178782a779f013fafab476506f7d4dae372b8a.patch: include from upstream to
      work around a gdk-pixbuf bug which would prevent the hexchat icon from
      being displayed in panels/systrays.  Closes: #848615
  * d/rules: add a 'udoc' target to update the bundled copy of upstream doc.
  * Update upstream documentation.
  * d/hexchat-plugins.install: upstream converted the 'doat' plugin into an
    internal command, so stop trying to install the plugin.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 26 Dec 2016 01:16:19 +0100
