=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-lua,
  intltool,
  libcanberra-dev,
@@ -18,10 +18,10 @@
  libtool,
  python-dev,
  python3-dev,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/hexchat.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/hexchat.git
-Homepage: http://hexchat.github.io/
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/hexchat.git
+Vcs-Browser: https://salsa.debian.org/debian/hexchat
+Homepage: https://hexchat.github.io
 
 Package: hexchat
 Architecture: any
@@ -32,12 +32,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- gvfs-bin,
- hexchat-otr,
  hexchat-perl,
  hexchat-plugins,
  hexchat-python3,
+ libglib2.0-bin,
 Suggests:
+ hexchat-otr,
  unifont,
 Description: IRC client for X based on X-Chat 2
  HexChat is a graphical IRC client with a GTK+ GUI. Features include Python
@@ -67,6 +67,7 @@
 
 Package: hexchat-perl
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -81,18 +82,9 @@
  main HexChat package, it's now separate as it's not actually required for core
  functionality.
 
-Package: hexchat-python
-Depends:
- hexchat-python3,
- ${misc:Depends},
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
-
 Package: hexchat-python2
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -113,6 +105,7 @@
 
 Package: hexchat-python3
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -133,6 +126,7 @@
 
 Package: hexchat-lua
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -145,6 +139,7 @@
 
 Package: hexchat-plugins
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -162,6 +157,7 @@
 
 Package: hexchat-dev
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
