## hexchat 2.14.1

=== debian/changelog ===
hexchat (2.14.1-2ubuntu0.18.04.1) bionic; urgency=medium

  * Add patches from upstream to add Libera.Chat to the network list.
  * Adapt default servers patches for the upstream changes.
  * Ubuntu default server:  LP: #1933681
    + Change from Freenode to Libera.Chat.
    + Pre-select the "join channel" button, like we do in Debian.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sat, 17 Jul 2021 16:52:23 +0200

hexchat (2.14.1-2) unstable; urgency=medium

  * Add some patches from upstream:
    + upstream/0003-Remove-shift-click-to-close-tab-binding.patch
      - LP: #1756402
    + upstream/0004-build-Add-metainfo-files-for-addons.patch
    + upstream/0005-build-Fix-id-in-plugin-metainfo-files.patch
    + upstream/0006-build-Correctly-set-plugin-licenses.patch
    + upstream/0007-build-Re-add-support-for-the-legacy-perl-api.patch
    + upstream/0008-Deiconify-window-on-tray-click.-Closes-2136.patch
  * Fixup our py2+py3 patch after the above patches have been applied.
  * Install the new metainfo files representing the various plugins.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 20 Mar 2018 16:10:27 +0100

hexchat (2.14.1-1) unstable; urgency=medium

  * New upstream version 2.14.1.
  * Drop all patches applied upstream.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 14 Mar 2018 03:35:41 +0100

hexchat (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0.  Closes: #892085
  * Refresh patches:
    + drop 4c178782a779f013fafab476506f7d4dae372b8a.patch, applied upstream.
    + Rewrite the local patch used to build for both python2 and python3 after
      the change of build system upstream.
    + Add all the commits from upstream after the release:
      - 0003-build-Remove-pie-from-global-ldflags.patch
      - 0004-Fix-fscanf-usage-without-size-limit.patch
      - 0005-fix-typo-in-comment.patch
      - 0006-Revert-xtext-Always-use-Pango-to-get-correct-glyph-w.patch
  * d/control:
    + Update build dependencies for the new upstream:
      - New build-deps: gettext, iso-codes, liblua5.3-dev, meson (>= 0.38).
      - Drop build-deps: dh-lua, intltool, libtool.
      - Drop version restriction from libgtk2.0-dev (>= 2.10.0).
    + Set Rules-Requires-Root:no.
  * d/changelog.txt: Update from upstream.
  * d/hexchat.install: Slightly update the paths.
  * d/rules:
    + Drop override_dh_install not needed anymore with meson.
    + Explicitly build with lua 5.3.  The new build system defaults on luajit
      only now.
  * d/copyright: Update.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 14 Mar 2018 02:36:37 +0100
