=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: hexchat
 Section: net
 Priority: optional
-Maintainer: Mattia Rizzolo <mattia@debian.org>
+Maintainer: Mattia Rizzolo <mapreri@ubuntu.com>
 Build-Depends:
  debhelper (>= 11),
- dh-lua,
- intltool,
+ gettext,
+ iso-codes,
  libcanberra-dev,
  libdbus-glib-1-dev,
  libglib2.0-dev,
- libgtk2.0-dev (>= 2.10.0),
+ libgtk2.0-dev,
+ liblua5.3-dev,
  libnotify-dev,
  libpci-dev,
  libperl-dev,
  libproxy-dev,
  libssl-dev,
- libtool,
+ meson (>= 0.38),
  python-dev,
  python3-dev,
 Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/hexchat.git
 Vcs-Browser: https://salsa.debian.org/debian/hexchat
 Homepage: https://hexchat.github.io
