=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,12 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dinstall-plugin-metainfo=true -Dwith-lua=lua53
+
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.txt
 
-override_dh_install:
-	find debian/tmp -name '*.la' -print0 | xargs -0 rm -v
-	dh_install
-	
 override_dh_missing:
 	dh_missing --fail-missing
