## hexchat 2.14.1-2ubuntu0.18.04.1%2B9.0trisquel2

=== meson_options.txt ===
--- 
+++ 
@@ -45,8 +45,11 @@
 option('with-perl', type: 'boolean',
   description: 'Perl scripting plugin'
 )
-option('with-python', type: 'string', value: 'python3',
-  description: 'Python scripting plugin. value is pkg-config name to use or "false"'
+option('with-python2', type: 'string', value: 'python2',
+  description: 'Python 2 scripting plugin. value is pkg-config name to use or "false"'
+)
+option('with-python3', type: 'string', value: 'python3',
+  description: 'Python 3 scripting plugin. value is pkg-config name to use or "false"'
 )
 option('with-sysinfo', type: 'boolean',
   description: 'System information plugin, requires libpci on Unix'
@@ -57,3 +60,9 @@
 option('with-winamp', type: 'boolean',
   description: 'Winamp plugin, Windows only'
 )
+option('install-plugin-metainfo', type: 'boolean', value: false,
+  description: 'Installs metainfo files for enabled plugins, useful when distros create split packages'
+)
+option('with-perl-legacy-api', type: 'boolean', value: false,
+  description: 'Enables the legacy IRC perl module for compatibility with old scripts'
+)
