=== debian/changelog ===
hexchat (2.14.1-2ubuntu0.18.04.1+9.0trisquel2) etiona; urgency=medium

  * Compiled for Trisquel default channel #trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Sep 2021 14:17:56 +0000
