## hexchat 2.14.2

=== debian/changelog ===
hexchat (2.14.2-5) unstable; urgency=medium

  * Stop building the Python2 plugin.  Closes: #936697
    Simplify the patch used to build py2 and py3; we need to keep it because
    we used to rename the 'python' plugin to 'python3'.  We should check if
    some kind of transition should be done to go back to the upstream
    defaults.
  * d/control:
    + Drop a bunch of old Breaks/Replaces that shouldn't be needed anymore.
    + Bump Standards-Version to 4.4.0, no changes needed.
    + Bump debhelper compat level to 12, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 31 Aug 2019 11:57:51 +0200

hexchat (2.14.2-4) unstable; urgency=medium

  * Add a patch to fix a probable crash while unloading the Python plugin
    when using Python 3.7.  LP: #1830246; Closes: #921208

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 25 May 2019 11:48:26 +0200

hexchat (2.14.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.

  [ Mattia Rizzolo ]
  * Move the patches tweaking the default servers out of d/patches, and inject
    them through d/rules.  The ctte decided that vendored series files are not
    allowed in the Debian archive, see #904302.  Closes: #915350

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 03 Dec 2018 14:17:35 +0100

hexchat (2.14.2-2) unstable; urgency=medium

  * Add patch to fix FTBFS on !linux.
  * d/control: Use the new debhelper-compat(=11) build-dep and drop d/compat.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Sep 2018 20:38:39 +0200

hexchat (2.14.2-1) unstable; urgency=medium

  * New upstream version 2.14.2.
  * d/patches:
    + Drop patches applied upstream.
    + Refresh remaining patches.
  * d/control: Bump Standards-Version to 4.2.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 01 Sep 2018 22:28:20 +0200
