=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: hexchat
 Section: net
 Priority: optional
-Maintainer: Mattia Rizzolo <mapreri@ubuntu.com>
+Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  gettext,
  iso-codes,
  libcanberra-dev,
@@ -17,9 +17,8 @@
  libproxy-dev,
  libssl-dev,
  meson (>= 0.38),
- python-dev,
  python3-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/hexchat.git
 Vcs-Browser: https://salsa.debian.org/debian/hexchat
@@ -57,10 +56,6 @@
  ${misc:Depends},
 Recommends:
  hexchat,
-Breaks:
- hexchat (<< 2.12.3-1~),
-Replaces:
- hexchat (<< 2.12.3-1~),
 Description: Common files for HexChat
  This package includes documentation, headers, and locale files for the
  Debian HexChat packages that are common for all architectures. Hexchat is a
@@ -73,10 +68,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:
- hexchat (<< 2.10.2-1ubuntu3),
-Breaks:
- hexchat (<< 2.10.2-1ubuntu3),
 Recommends:
  hexchat,
 Description: Perl plugin for HexChat
@@ -84,41 +75,12 @@
  main HexChat package, it's now separate as it's not actually required for core
  functionality.
 
-Package: hexchat-python2
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Replaces:
- hexchat (<< 2.10.2-1),
- hexchat-python (<< 2.12.0-1),
-Breaks:
- hexchat (<< 2.10.2-1),
- hexchat-python (<< 2.12.0-1),
-Conflicts:
- hexchat-python3,
-Recommends:
- hexchat,
-Description: Python 2 plugin for HexChat
- This package contains the Python 2 plugin for HexChat. Previously included in
- the main HexChat package, it's now separate as it's not actually required for
- core functionality.
-
 Package: hexchat-python3
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:
- hexchat (<< 2.10.2-1),
- hexchat-python (<< 2.12.0-1),
-Breaks:
- hexchat (<< 2.10.2-1),
- hexchat-python (<< 2.12.0-1),
-Conflicts:
- hexchat-python2,
 Recommends:
  hexchat,
 Description: Python 3 plugin for HexChat
@@ -145,10 +107,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:
- hexchat (<< 2.12.0-1),
-Breaks:
- hexchat (<< 2.12.0-1),
 Recommends:
  hexchat,
  hwdata,
@@ -165,12 +123,6 @@
  ${shlibs:Depends},
 Recommends:
  hexchat,
-Breaks:
- hexchat-common (<< 2.12.3-1~),
- hexchat-plugins (<< 2.12.3-1~),
-Replaces:
- hexchat-common (<< 2.12.3-1~),
- hexchat-plugins (<< 2.12.3-1~),
 Description: Development files for HexChat
  This package contains the hexchat-plugin.h and hexchat-plugin.pc
  files, which facilitate building binary plugins. Hexchat is a
